@charset "utf-8";
/* CSS Document */

/* html5 ------------------------------------- */
header, footer, nav, section, article, figure, aside {
	display: block;
}

img {
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}
/* clearfix---------------------------------------- */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow:hidden;
	font-size:0.1em;
	line-height:0;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/* common ---------------------------------------- */

html {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	height: 100%;
}

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #000000;
	line-height: 1.8em;
	background-image:url(common/bg2.jpg);
	/*color: #333333;*/
	font-size: 0.9em;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	width: 100%;
	height: 100%;
}


img {
	max-width: 100%;
	height: auto;
}

h1,h2,h3,h4,h5,h6 {
	font-family: FOT-ロダンカミーユ Pro DB;
}

a:link {
	color: #444444;
}
a:visited {
	color: #444444;
}
a:hover {
	color: #B20000;
}
a:active {
	color: #264CA4;
}

/* wrap ---------------------------------------- */

#wrap {
	
	margin-left: auto;
	margin-right: auto;
	min-width: 1200px;
}

/* header ---------------------------------------- */

#main_header   {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	position: relative;
	min-height: 90px;
	background-image: url(common/bg.jpg);
	/*background:rgba(0,0,0,0.5);*/
	z-index:6000000;
	border-bottom: 2px solid #210D04;
}
#main_header h1 {
	color: #ffffff;
	font-size: 13px;
	position: absolute;
	top: 10px;
	right: 20px;
}
#main_header #main_logo {
	padding-top: 5px;
	padding-left: 3%;
	width:180px;
	height:auto;
	float: left;
}
#main_header #main_nav {
	float: right;
	padding-top: 60px;
	padding-right: 100px;
	font-size: 14px;
}
#main_header #main_nav a {
	color: #ffffff;
}
#main_header #main_nav a:hover {
	color: #cc9933;
}
#main_header #main_nav ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#main_header #main_nav ul li {
	list-style-type: none;
	float: left;
}
#main_header #main_nav ul li a {
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
	font-family:FOT-ロダンカミーユ Pro DB;
}

/* index_main_image ---------------------------------------- */

#index_main_image {

}
#index_line {
	width: 100%;
	height: 10px;
	background-repeat: repeat-x;
	background-position: center 0%;
	background-color: #FFFFFF;
}



/* index_contets ---------------------------------------- */

.contents_line {
	/*background-color: #F0F0EE;*/
	padding-top: 0px;
	padding-bottom: 0px;
}
.contents_line2 {
	/*background-color: #000000;*/
	background:rgba(0,0,0,0.4);
}
.contents_line3 {
	/*background-color: #333333;*/
	background:rgba(51,51,51,0.7);
}
.contents_line .index_info_box {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.contents_line .index_info_box.clearfix .box_fb {
	width: 340px;
	float: left;
	display: none;/**/
}
.contents_line .index_info_box.clearfix .info_box {
	float: none;
	/*float: right;
	background:rgba(0,0,0,0.3);*/
	background:url(common/header_bg02.jpg);
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	padding:20px;
	border-right: 2px solid #210D04;
    border-top: 2px solid #210D04;
    border-left: 2px solid #210D04;
    border-bottom: 2px solid #210D04;
}
.info_box h3 {
	font-size: 2em;
	line-height: 1.8em;
	color: #ffffff;
	margin-top: 0px;
	padding-top: 0px;
	font-family: "PearlStd-L";
}
.info_box ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.info_box ul li {
	list-style-type: none;
	background-repeat: no-repeat;
	padding-left: 0px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ffffff;
	display: block;
}
.info_box ul li a {
	color: #ffffff;
}
.info_box ul li a:hover {
	color: #C6001C;
}
.info_box ul li .day {
	color: #ffffff;
	display: block;
	width: 100px;
	float: left;
}
.info_box ul li .title {
	display: block;
	padding-left: 106px;
}

.contents_line .index_contents_box {
	margin-left: 0px;
	color: #FFFFFF;
}

.contents_line .index_contents_box_btm {
	color: #000000;
}
.index_contents_outer1 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	max-width:1600px;
	/*background-image: url(common/header_bg01.jpg);*/
	/*background:rgba(0,0,0,0.4);*/
}
.index_contents_outer2 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	max-width:1600px;
	/*background-image: url(common/header_bg01.jpg);*/
	/*background:rgba(51,51,51,0.6);*/
}
.index_box_inner_0 {
	padding-right: 5%;
	padding-left: 5%;
	width: 40%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}
.index_box_inner_1 {
	padding-right: 5%;
	padding-left: 5%;
	width: 40%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
.index_box_image_0 {
	width: 50%;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align:right;
}
.index_box_image_1 {
	width: 50%;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.index_box_inner_0 h2.contents_line_ttl,.index_box_inner_1 h2.contents_line_ttl {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.8em;
	line-height: 1.8em;
	color: #cc9933;
	text-align: left;
	font-family: "PearlStd-L";
	border-bottom: 6px double #cc9933;
	margin-top:15px;
	margin-bottom:15px;
}
.index_box_inner_0 h3,.index_box_inner_1 h3 {
	font-size: 1.8em;
	line-height: 1.4em;
	color: #FFFFFF;
	margin-top:15px;
	margin-bottom:15px;
}

#enkaipage_contents .index_box_inner_0 h3,#enkaipage_contents .index_box_inner_1 h3 {
	font-size: 1.8em;
	line-height: 1.8em;
	color: #FFFFFF;
    border-bottom: 6px double #cc9933;
	margin-top:15px;
	margin-bottom:15px;
}



#enkaipage_contents .index_box_inner_0 h3,#enkaipage_contents .index_box_inner_1 h3 {
	color: #cc9933;
}

.contents_com {
 	text-align:center;
	font-size: 1.1em;
}
.contents_com h3 {
	font-size: 1.3em;
}



#subpage #enkaipage_contents .index_box_image_0 {
	width: 49%;
}
#subpage #enkaipage_contents .index_box_image_1 {
	width: 49%;
}
#subpage #enkaipage_contents .index_contents {
	padding-bottom: 32px;
}

#subpage #enkaipage_contents .index_box_image_0 img,#subpage #enkaipage_contents .index_box_image_1 img {
	-webkit-box-shadow: 1px 1px 3px #ACACAC;
	box-shadow: 1px 1px 3px #ACACAC;
	border-radius: 2px;
	display: block;
}


/* footer_contents ---------------------------------------- */


#bottom_contents {
	/*background-image:url(common/header_bg.jpg);
	border-bottom:5px solid #210D04;
	border-top: 5px solid #210D04;*/
	background-color: #cc9933;
}
#bottom_contents .bottom_contents_inner {
	width: 1140px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-bottom: 50px;
}
#bottom_contents .bottom_contents_inner .gmap {
	width: 100%;
}
#addless {
	width: 100%;
	min-width: 1100px;
	float: none;
	text-align: center;
	color: #FFFFFF;
	/*background-image:url(common/header_bg01.jpg);*/
	/*background-color:#333333;*/
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
#addless h2 {
	font-family:FOT-ロダンカミーユ Pro DB;
}
#footer_nav {
	background-image:url(common/bg.jpg);
	/*background-color:rgba(0,0,0,0.50 );*/
	color:#ffffff;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	font-family: FOT-ロダンカミーユ Pro DB;
	border-top: 5px solid #210D04;
}
#footer_nav a {
	text-decoration: none;
	color: #FFFFFF;
}
#footer_nav a:hover {
	color: #cc9933;
}
#cop_nav {
background-color:#000000;
	color:#ffffff;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	font-family: "PearlStd-L";
}
#cop_nav a {
	text-decoration: none;
	color: #FFFFFF;
}
#cop_nav a:hover {
	color: #AAAAAA;
}
/*.nav_border{
	border-top:1px solid #227223 !important;
}*/

.nav_cop{
	background-color:#000000;
}

.logo_cop{
	background-color:#000000;
	display:block;
	text-align:center;
	padding-top: 25px;
	padding: auto;
}
.nav_sns {
	color:#ffffff;
	text-align: center;
	padding-bottom: 30px;
	font-family: "PearlStd-L";
	display:block;
	margin:auto;
	/*background-image:url(common/header_bg01.jpg);*/
}

.nav_sns a {
	text-decoration: none;
	color: #FFFFFF;
}
.nav_sns a:hover {
	color: #AAAAAA;
}

.nav_shop {
	display:block;
	margin:auto;
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}

#footer_image_slide img {
	max-width: 20%;
	height: auto;
}
#copyright {
	background-color:#000000;
	text-align: center;
	color: #FFFFFF;
	padding-top:30px;
	padding-bottom: 60px;
}
.box_fb {
	width: 320px;
	float: right;
	height: 470px;
}

.pc_bottom {
	clear: both;
	display: block;
	bottom: 74px;
	right: 54px;
	position: fixed;
}
.pc_bottom p {
	display: inline-block;
	text-decoration: none;
	background-position: center 10px;
	background-size: 24px 24px;
	background-repeat: no-repeat;
	margin: 0px 2px;
	color: #ffffff;
	background-color: #cc9933;
	letter-spacing: 0.1em;
	border-radius: 3px;
	padding: 2px 8px;
}
.pc_bottom a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	z-index: 1000;
}

.pc_bottom a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	z-index: 1000;
}
.pc_bottom a:hover{
	opacity:0.8;
}
.pc_bottom a img{
	margin-bottom:5px;
}

/* googlemap ---------------------------------------- */
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
margin-bottom:20px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


@media (min-width:768px){
.sp_only {
	display: none;
}
.pd_30 {
	padding-bottom: 60px;
}
.pd_60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.ggmap {
padding-bottom: 35.5%;
}
}


@media (max-width:767px){
.pc_only {
	display: none;
}

	
/* sp - common ---------------------------------------- */


/* sp - wrap ---------------------------------------- */

#wrap {
	margin-left: auto;
	margin-right: auto;
	min-width: 320px;
	width: 100%;
}

/* sp - header ---------------------------------------- */

#main_header   {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	position: relative;
	min-height: 40px;
}
#main_header h1 {
	display: none;
}
#main_header #main_logo {
	float: left;
	width: 100px;
	height: auto;
}

/* sp - index_main_image ---------------------------------------- */

#index_main_image {

}
#index_main_image img {

}

#index_line {
	width: 100%;
	height: 10px;
	background-repeat: repeat-x;
	background-position: center 0%;
}



/* sp - index_contets ---------------------------------------- */

.contents_line {
	padding-top: 10px;
}
.contents_line .index_info_box {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 30px;
	margin-bottom: 30px;
}
.contents_line .index_info_box.clearfix .box_fb {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	float: none;
	height: 360px;
	padding-bottom: 0px;
}


.contents_line .index_info_box.clearfix .info_box {
	width: 92%;
	margin-left: 2%;
	margin-right: 2%;
	float: none;
	padding:2%;
}
.info_box h3 {
	font-size: 1.4em;
	line-height: 1.8em;
}
.info_box ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.info_box ul li {
	list-style-type: none;
	background-image: url(common/list.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #E0E0E0;
}
.info_box ul li .day {
	color: #ffffff;
	display: block;
	width: auto;
	float: none;
}
.info_box ul li .title {
	display: block;
	padding-left: 0px;
}


.contents_line .index_contents_box {
	margin-left: 0px;
}
.index_contents_outer {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 30px;
}
.index_box_inner_0 {
	padding-right: 2%;
	padding-left: 2%;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
}
.index_box_inner_1 {
	padding-right: 2%;
	padding-left: 2%;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
}
.index_box_image_1 {
	width: 100%;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.index_box_image_0 {
	width: 100%;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.index_box_inner_0 h3,.index_box_inner_1 h3 {
	padding-top: 0px;
	font-size: 1.4em;
	line-height: 1.4em;
}

.contents_com {
	text-align: left;
    font-size: 1em;
}
.contents_com .index_contents_outer {
	width: 94%;
	margin-right: auto;
	margin-left: auto;
}
#subpage #enkaipage_contents .index_box_image_0,#subpage #enkaipage_contents .index_box_image_1 {
    width: 96%;
	margin-right: auto;
	margin-left: auto;
}
#enkaipage_contents .index_box_inner_0 h3, #enkaipage_contents .index_box_inner_1 h3 {
	font-size:18px;
}
	
/* sp - footer_contents ---------------------------------------- */


#bottom_contents {
	
}
#bottom_contents .bottom_contents_inner {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-bottom: 30px;
}
#bottom_contents .bottom_contents_inner .gmap {
	width: 100%;
}
#bottom_contents .bottom_contents_inner.clearfix #addless {
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	float: none;
	text-align: left;
	color: #FFFFFF;
	padding-top: 0px;
	font-size: 12px;
}
#bottom_contents .bottom_contents_inner.clearfix #addless a {
	color: #FFFFFF;
}
#footer_nav {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 0.9em;
}
#footer_nav span {
	display: block;
}
#footer_nav a {
	text-decoration: none;

}
#footer_image_slide img {
	max-width: 20%;
	height: auto;
}
#copyright {
	font-size: 10px;
	padding-bottom: 70px;
	padding-top:0;
}
#addless {
	width: 96%;
	min-width: 300px;
	float: none;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 2%;
	padding-right: 2%;
	margin-left: auto;
	margin-right: auto;
	font-size: 0.9em;
}
#addless a {
	color : #FFFFFF;
}
	
.box_fb {
	width: 320px;
	float: none;
	height: 470px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

/*--------------------------------
---------------------------------*/
ul.footer_menu {
	position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999999999;
    margin: 0 auto;
	padding:0px;
    width: 100%;
    overflow: hidden;
    display: table;
    table-layout: fixed;
    text-align: center;
	background: #fff;
	-moz-opacity: 0.9;
    opacity: 0.9;
}
ul.footer_menu li {
	color: #382B19;
    margin: 0;
    padding: 12px 0;
    display: table-cell;
    vertical-align:middle;
    list-style-type: none;
    font-size: 13px;
    line-height: 15px;
}
/*ul.footer_menu li:last-child{
	background:#937A07!important;
	color:#FFFFFF!important;
}*/
ul.footer_menu li a i {
    font-size: 24px;
}
 
ul.footer_menu li a {
    border: none;
    display: block;
    text-align: center;
    text-decoration: none;
}
ul.footer_menu li a.store_move {
    color:#fff!important;
}
}
